Flow_Mvc_Routing_Route:
  backend: Neos\Cache\Backend\NullBackend
Flow_Mvc_Routing_Resolve:
  backend: Neos\Cache\Backend\NullBackend
Newland_Toubiz_Poi_Neos_ArticleUrls:
  frontend: Neos\Cache\Frontend\StringFrontend
  backend: Neos\Cache\Backend\PdoBackend
  backendOptions:
    dataSourceName: 'sqlite:%FLOW_PATH_DATA%/Temporary/Newland_Toubiz_Poi_Neos_ArticleUrls.sqlite'
    defaultLifetime: 86400 # 1 day
